Skip site navigation (1) Skip section navigation (2)

Slony-I 2.0.5 Released

From: Steve Singer <ssinger(at)ca(dot)afilias(dot)info>
To: slony1-general <slony1-general(at)lists(dot)slony(dot)info>, pgsql-general(at)postgresql(dot)org, pgsql-announce(at)postgresql(dot)org
Subject: Slony-I 2.0.5 Released
Date: 2010-10-07 16:58:06
Message-ID: (view raw or whole thread)
Lists: pgsql-announcepgsql-general
The Slony team is pleased to announce the release of version 2.0.5 of 
the Slony-1 replication system.

The release is available at

2.0.5 fixes more than 24 issues found from 2.0.4 and earlier versions, 
remedying many issues found during an extensive testing period.

The following issues visibly change Slony-I behaviour, and thus warrant 
extra attention from existing users:

-Bug #121 SUBSCRIBE SET is now submitted against the set origin not the 
-Bug #40 Slony now requires a thread-safe libpq  on all platforms.

See the release notes (RELEASE file) for more details and a complete 
list of changes.


pgsql-announce by date

Next:From: Gauthier, DaveDate: 2010-10-07 17:05:10
Subject: Re: Slony-I 2.0.5 Released
Previous:From: Dave PageDate: 2010-10-07 08:36:37
Subject: PGDay.EU 2010 Call for Papers ending soon!

pgsql-general by date

Next:From: Rob SargentDate: 2010-10-07 17:02:41
Subject: Re: migration from PointBase to PostgreSQL
Previous:From: Frank ZhaoDate: 2010-10-07 16:35:03
Subject: migration from PointBase to PostgreSQL

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group